-- Table: ow_opt_or_choice_def
CREATE TABLE [ow_opt_or_choice_def] (
    [gobject_id] int NOT NULL,
    [package_id] int NOT NULL,
    [ow_opt_or_choice_id] int NOT NULL,
    [prompt] nvarchar(260) NOT NULL,
    [GUID] varchar(36) NOT NULL,
    [name] varchar(10) NOT NULL,
    [description] nvarchar(260) NULL,
    [choice_sequence_number] int NULL,
    [after_group_or_option] int NULL,
    [initial_value] bit NOT NULL DEFAULT ((0)),
    [visibility_rules] nvarchar(-1) NULL,
    [sort] int NOT NULL,
    CONSTRAINT [PK_ow_opt_or_choice_def] PRIMARY KEY ([gobject_id], [package_id], [ow_opt_or_choice_id], [ow_opt_or_choice_id])
);
GO

ALTER TABLE [ow_opt_or_choice_def] ADD FOREIGN KEY ([ow_opt_or_choice_id]) REFERENCES [ow_opt_or_choice_id] ([ow_opt_or_choice_id]);
GO

